package Device;

public class NanoPi {
    public int GetGPIO(int pin){
        int GPIONum;
        if (pin == 9){
            GPIONum = 363;
        } else if (pin == 11) {
            GPIONum = 203;
        } else if (pin==2) {
            GPIONum=5;
        } else if (pin==4) {
            GPIONum=4;
        } else if (pin == 8) {
            GPIONum=11;
        } else if (pin==10) {
            GPIONum=12;
        } else if (pin==12) {
            GPIONum=13;
        }else if (pin==14) {
            GPIONum=14;
        }else if (pin==16) {
            GPIONum=16;
        }else if (pin==18) {
            GPIONum=15;
        }else if (pin==20) {
            GPIONum=199;
        }else if (pin==22) {
            GPIONum=198;
        }else {
            GPIONum=-1;
        }
        return GPIONum;
    }
}
